<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
</head>

<body>
	<a href="index.html">Voltar</a>
	<h3 id="titulologin">Login</h3>
	<h5 id="subtilogin">Vamos continuar nossa jornada?</h5>

	<form method="post">
		<label for="Email">Email</label>
		<input type="text" name="email" id="Email" required="required">
		<br>
		<label for="Email">Senha</label>
		<input type="text" name="Senha" id="Senha" required="required">
		<br>
		<a href="">Esqueceu a senha?</a>
		<br>
		<button type="submit">Entrar</button>

	</form>

	<h5>Ainda não tem conta? <a href="Cadastro.html">Cadastre-se</a></h5>

	<hr>

	<h5>Entrar com o google</h5>

	<img src="Imagens/Logoteste.png" id="imglogoteste">

	<h5>Seja bem vindo de volta, Vamos codar?</h5>

    <img src="Imagens/coding.png" id="coding">

</body>
</html>